[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - a -

- abs() : vigra , vigra::linalg , vigra
- acos() : vigra::linalg
- add() : vigra , vigra::linalg
- affineMatrix2DFromCorrespondingPoints() : vigra
- affineWarpImage() : vigra
- angularGaborSigma() : vigra
- applyFourierFilter() : vigra
- applyFourierFilterFamily() : vigra
- argMax() : vigra , vigra::linalg
- argMaxIf() : vigra , vigra::linalg
- argMin() : vigra::linalg , vigra
- argMinIf() : vigra::linalg , vigra
- asin() : vigra::linalg
- atan() : vigra::linalg

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)